// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Para sistemas de escritorio PowerPC";
// Error strings
"ERROR_INSTALL" = "Este volumen no cumple los requisitos necesarios para instalar esta actualización.";
